{
	"storyName": "turbo granny",
	"difficulties": "Normal",
	"hideFreeplay": false,
	"weekBackground": "stage",
	"weekBefore": "",
	"startUnlocked": true,
	"weekCharacters": [
		"",
		"",
		""
	],
	"songs": [
		[
			"Granneki-neko",
			"dad",
			[
				255,
				255,
				253
			]
		]
	],
	"hideStoryMode": false,
	"weekName": "Week 1"
}